{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Nodinite.LDAP.WebAPI/3.0.31": {
        "dependencies": {
          "Azure.Identity": "1.21.0",
          "LazyCache.AspNetCore": "2.4.0",
          "Microsoft.AspNetCore.OpenApi": "8.0.28",
          "Microsoft.Azure.AppConfiguration.AspNetCore": "8.5.0",
          "Nodinite.LDAP.Libraries": "3.0.29",
          "Nodinite.Serilog.AzureBlobStorageSink": "7.7.0",
          "Nodinite.Serilog.FileSink": "7.5.30",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Settings.Configuration": "10.0.0",
          "Swashbuckle.AspNetCore": "8.1.4",
          "Swashbuckle.AspNetCore.Filters": "8.0.3"
        },
        "runtime": {
          "Nodinite.LDAP.WebAPI.dll": {}
        }
      },
      "Azure.Core/1.55.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "10.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.3",
          "Microsoft.Identity.Client": "4.83.1",
          "Microsoft.Identity.Client.Extensions.Msal": "4.83.1",
          "System.ClientModel": "1.11.0",
          "System.Diagnostics.DiagnosticSource": "10.0.3",
          "System.Memory.Data": "10.0.3",
          "System.Text.Encodings.Web": "10.0.9",
          "System.Text.Json": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.55.0.0",
            "fileVersion": "1.5500.26.25611"
          }
        }
      },
      "Azure.Data.AppConfiguration/1.8.0": {
        "dependencies": {
          "Azure.Core": "1.55.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Data.AppConfiguration.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.800.26.7803"
          }
        }
      },
      "Azure.Identity/1.21.0": {
        "dependencies": {
          "Azure.Core": "1.55.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.21.0.0",
            "fileVersion": "1.2100.26.21009"
          }
        }
      },
      "Azure.Messaging.EventGrid/5.0.0": {
        "dependencies": {
          "Azure.Core": "1.55.0",
          "Azure.Messaging.EventGrid.SystemEvents": "1.0.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventGrid.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.32604"
          }
        }
      },
      "Azure.Messaging.EventGrid.SystemEvents/1.0.0": {
        "dependencies": {
          "Azure.Core": "1.55.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventGrid.SystemEvents.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.25.32502"
          }
        }
      },
      "Azure.Security.KeyVault.Secrets/4.8.0": {
        "dependencies": {
          "Azure.Core": "1.55.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Security.KeyVault.Secrets.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.25.31702"
          }
        }
      },
      "Azure.Storage.Blobs/12.29.0": {
        "dependencies": {
          "Azure.Core": "1.55.0",
          "Azure.Storage.Common": "12.28.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.29.0.0",
            "fileVersion": "12.2900.26.30406"
          }
        }
      },
      "Azure.Storage.Common/12.28.0": {
        "dependencies": {
          "Azure.Core": "1.55.0",
          "System.IO.Hashing": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.28.0.0",
            "fileVersion": "12.2800.26.30406"
          }
        }
      },
      "Dapper.StrongName/2.1.79": {
        "runtime": {
          "lib/net8.0/Dapper.StrongName.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.79.29349"
          }
        }
      },
      "DnsClient/1.7.0": {
        "runtime": {
          "lib/net6.0/DnsClient.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          }
        }
      },
      "IBSS.Libraries.Common/6.1.24": {
        "dependencies": {
          "Dapper.StrongName": "2.1.79",
          "IBSS.Libraries.Models.Generic": "6.1.23",
          "Microsoft.Data.SqlClient": "7.0.1",
          "Newtonsoft.Json": "13.0.4",
          "System.Resources.Extensions": "10.0.9",
          "System.Runtime.Caching": "10.0.9"
        },
        "runtime": {
          "lib/netstandard2.0/IBSS.Libraries.Common.dll": {
            "assemblyVersion": "6.1.24.0",
            "fileVersion": "6.1.24.0"
          }
        }
      },
      "IBSS.Libraries.Models.Generic/6.1.23": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "System.Security.Cryptography.ProtectedData": "10.0.9"
        },
        "runtime": {
          "lib/netstandard2.0/IBSS.Libraries.Models.Generic.dll": {
            "assemblyVersion": "6.1.23.0",
            "fileVersion": "6.1.23.0"
          }
        }
      },
      "LazyCache/2.4.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Memory": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/LazyCache.dll": {
            "assemblyVersion": "2.4.0.174",
            "fileVersion": "2.4.0.174"
          }
        }
      },
      "LazyCache.AspNetCore/2.4.0": {
        "dependencies": {
          "LazyCache": "2.4.0",
          "Microsoft.Extensions.Caching.Memory": "8.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/LazyCache.AspNetCore.dll": {
            "assemblyVersion": "2.4.0.174",
            "fileVersion": "2.4.0.174"
          }
        }
      },
      "Microsoft.AspNetCore.OpenApi/8.0.28": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.23"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.OpenApi.dll": {
            "assemblyVersion": "8.0.28.0",
            "fileVersion": "8.0.2826.26913"
          }
        }
      },
      "Microsoft.Azure.AppConfiguration.AspNetCore/8.5.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.AzureAppConfiguration": "8.5.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Azure.AppConfiguration.AspNetCore.dll": {
            "assemblyVersion": "8.5.0.0",
            "fileVersion": "8.5.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.3": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.HashCode/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Bcl.HashCode.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.24.56208"
          }
        }
      },
      "Microsoft.Data.SqlClient/7.0.1": {
        "dependencies": {
          "Microsoft.Bcl.Cryptography": "8.0.0",
          "Microsoft.Data.SqlClient.Extensions.Abstractions": "1.0.0",
          "Microsoft.Data.SqlClient.Internal.Logging": "1.0.0",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.Extensions.Caching.Memory": "8.0.1",
          "Microsoft.IdentityModel.JsonWebTokens": "8.16.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.16.0",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "10.0.9",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.1.26114"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hant"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.1.26114"
          },
          "runtimes/win/lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.1.26114"
          }
        }
      },
      "Microsoft.Data.SqlClient.Extensions.Abstractions/1.0.0": {
        "dependencies": {
          "Microsoft.Data.SqlClient.Internal.Logging": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.SqlClient.Extensions.Abstractions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.26076"
          }
        }
      },
      "Microsoft.Data.SqlClient.Internal.Logging/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.SqlClient.Internal.Logging.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.26076"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.Azure/1.12.0": {
        "dependencies": {
          "Azure.Core": "1.55.0",
          "Azure.Identity": "1.21.0",
          "Microsoft.Extensions.Configuration": "10.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Configuration.Binder": "10.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Azure.dll": {
            "assemblyVersion": "1.12.0.0",
            "fileVersion": "1.1200.25.31204"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.AzureAppConfiguration/8.5.0": {
        "dependencies": {
          "Azure.Data.AppConfiguration": "1.8.0",
          "Azure.Messaging.EventGrid": "5.0.0",
          "Azure.Security.KeyVault.Secrets": "4.8.0",
          "DnsClient": "1.7.0",
          "Microsoft.Bcl.HashCode": "6.0.0",
          "Microsoft.Extensions.Azure": "1.12.0",
          "Microsoft.Extensions.Configuration": "10.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Diagnostics.HealthChecks": "8.0.19",
          "Microsoft.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.AzureAppConfiguration.dll": {
            "assemblyVersion": "8.5.0.0",
            "fileVersion": "8.5.0.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "10.0.9",
          "System.Text.Json": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3",
          "System.Diagnostics.DiagnosticSource": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.HealthChecks/8.0.19": {
        "dependencies": {
          "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions": "8.0.19",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1925.37204"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions/8.0.19": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1925.37204"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "System.Diagnostics.DiagnosticSource": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Identity.Client/4.83.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.16.0",
          "System.Diagnostics.DiagnosticSource": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.83.1.0",
            "fileVersion": "4.83.1.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.83.1": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.83.1",
          "System.Security.Cryptography.ProtectedData": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.83.1.0",
            "fileVersion": "4.83.1.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.16.0": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "8.16.0",
          "System.IdentityModel.Tokens.Jwt": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.16.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.IdentityModel.Logging": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.OpenApi/1.6.23": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.23.0",
            "fileVersion": "1.6.23.0"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Nodinite.LDAP.Libraries/3.0.29": {
        "dependencies": {
          "IBSS.Libraries.Common": "6.1.24",
          "System.DirectoryServices": "10.0.9",
          "System.DirectoryServices.Protocols": "10.0.9"
        },
        "runtime": {
          "lib/netstandard2.0/Nodinite.LDAP.Libraries.dll": {
            "assemblyVersion": "3.0.29.0",
            "fileVersion": "3.0.29.0"
          }
        }
      },
      "Nodinite.Serilog.AzureBlobStorageSink/7.7.0": {
        "dependencies": {
          "Azure.Identity": "1.21.0",
          "Azure.Storage.Blobs": "12.29.0",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Serilog.Models": "7.7.0",
          "Serilog": "4.3.1",
          "Serilog.Sinks.PeriodicBatching": "5.0.0",
          "System.Text.Json": "10.0.9"
        },
        "runtime": {
          "lib/netstandard2.0/Nodinite.Serilog.AzureBlobStorageSink.dll": {
            "assemblyVersion": "7.7.0.0",
            "fileVersion": "7.7.0.0"
          }
        }
      },
      "Nodinite.Serilog.FileSink/7.5.30": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Serilog.Models": "7.7.0",
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/netstandard2.0/Nodinite.Serilog.FileSink.dll": {
            "assemblyVersion": "7.5.30.0",
            "fileVersion": "7.5.30.0"
          }
        }
      },
      "Nodinite.Serilog.Models/7.7.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/netstandard2.0/Nodinite.Serilog.Models.dll": {
            "assemblyVersion": "7.7.0.0",
            "fileVersion": "7.7.0.0"
          }
        }
      },
      "Scrutor/3.3.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.DependencyModel": "10.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Scrutor.dll": {
            "assemblyVersion": "3.0.2.0",
            "fileVersion": "3.0.2.0"
          }
        }
      },
      "Serilog/4.3.1": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Serilog": "4.3.1",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.0",
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "10.0.0",
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.PeriodicBatching/5.0.0": {
        "dependencies": {
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.PeriodicBatching.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/8.1.4": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "8.1.4",
          "Swashbuckle.AspNetCore.SwaggerGen": "8.1.4",
          "Swashbuckle.AspNetCore.SwaggerUI": "8.1.4"
        }
      },
      "Swashbuckle.AspNetCore.Filters/8.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.0",
          "Microsoft.OpenApi": "1.6.23",
          "Scrutor": "3.3.0",
          "Swashbuckle.AspNetCore.Filters.Abstractions": "8.0.3",
          "Swashbuckle.AspNetCore.SwaggerGen": "8.1.4"
        },
        "runtime": {
          "lib/net5.0/Swashbuckle.AspNetCore.Filters.dll": {
            "assemblyVersion": "8.0.3.0",
            "fileVersion": "8.0.3.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Filters.Abstractions/8.0.3": {
        "runtime": {
          "lib/net5.0/Swashbuckle.AspNetCore.Filters.Abstractions.dll": {
            "assemblyVersion": "8.0.3.0",
            "fileVersion": "8.0.3.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Swagger/8.1.4": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.23"
        },
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "8.1.4.0",
            "fileVersion": "8.1.4.1479"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/8.1.4": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "8.1.4"
        },
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "8.1.4.0",
            "fileVersion": "8.1.4.1479"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/8.1.4": {
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "8.1.4.0",
            "fileVersion": "8.1.4.1479"
          }
        }
      },
      "System.ClientModel/1.11.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "System.Diagnostics.DiagnosticSource": "10.0.3",
          "System.Memory.Data": "10.0.3",
          "System.Text.Json": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/System.ClientModel.dll": {
            "assemblyVersion": "1.11.0.0",
            "fileVersion": "1.1100.26.25505"
          }
        }
      },
      "System.Collections.Immutable/10.0.9": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Configuration.ConfigurationManager/10.0.9": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.9",
          "System.Security.Cryptography.ProtectedData": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.9": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.DirectoryServices/10.0.9": {
        "runtime": {
          "lib/net8.0/System.DirectoryServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.DirectoryServices.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.DirectoryServices.Protocols/10.0.9": {
        "runtime": {
          "lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          },
          "runtimes/osx/lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          },
          "runtimes/win/lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Formats.Nrbf/10.0.9": {
        "dependencies": {
          "System.Reflection.Metadata": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.16.0",
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "System.IO.Hashing/10.0.3": {
        "runtime": {
          "lib/net8.0/System.IO.Hashing.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.IO.Pipelines/10.0.9": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Memory.Data/10.0.3": {
        "dependencies": {
          "System.Text.Json": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Reflection.Metadata/10.0.9": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Resources.Extensions/10.0.9": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Runtime.Caching/10.0.9": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.9": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.9": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Text.Json/10.0.9": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.9",
          "System.Text.Encodings.Web": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.LDAP.WebAPI/3.0.31": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.55.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c7femvYS/xEUrLP1sNZN+DoQZmx3X+G3ZXtOOz0RL/7cGMCM3JVqepVmRd3AwM4IK8AtTGS4GOigCO+d/zaSsQ==",
      "path": "azure.core/1.55.0",
      "hashPath": "azure.core.1.55.0.nupkg.sha512"
    },
    "Azure.Data.AppConfiguration/1.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qUMrJRiVJ9DAsJ3JEyThb+/CiVee4Ow2iy5BDdVoaBUqEyG0sZPyClSn+34I+CGKn8r5esOi3qIOTrcy8CNHOg==",
      "path": "azure.data.appconfiguration/1.8.0",
      "hashPath": "azure.data.appconfiguration.1.8.0.nupkg.sha512"
    },
    "Azure.Identity/1.21.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GeFv8sGwRKvDKwI2WFy8r0mhmlxEVZg24Sit2NogTjiSO8RVjllWM65OT6e1sKjOvG8V74y7hAbaELUUPjZQSw==",
      "path": "azure.identity/1.21.0",
      "hashPath": "azure.identity.1.21.0.nupkg.sha512"
    },
    "Azure.Messaging.EventGrid/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/lc0X9Na9v8mb6cY8vRIaMuQEcerHK8msmwmc3nhkY9QX4x4R8w+sDxnHM0eXezzzmEumkfUPnDWIKCEzvsl9A==",
      "path": "azure.messaging.eventgrid/5.0.0",
      "hashPath": "azure.messaging.eventgrid.5.0.0.nupkg.sha512"
    },
    "Azure.Messaging.EventGrid.SystemEvents/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sGAZL0Kw3ErcPPdN3+OcMM+fTCeyGtP/No0+D7PP4tCI5VqKB2DxOlu/tdF4UYuk6YXE3XAZ/yHDjmzEaqr59g==",
      "path": "azure.messaging.eventgrid.systemevents/1.0.0",
      "hashPath": "azure.messaging.eventgrid.systemevents.1.0.0.nupkg.sha512"
    },
    "Azure.Security.KeyVault.Secrets/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tmcIgo+de2K5+PTBRNlnFLQFbmSoyuT9RpDr5MwKS6mIfNxLPQpARkRAP91r3tmeiJ9j/UCO0F+hTlk1Bk7HNQ==",
      "path": "azure.security.keyvault.secrets/4.8.0",
      "hashPath": "azure.security.keyvault.secrets.4.8.0.nupkg.sha512"
    },
    "Azure.Storage.Blobs/12.29.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e82Racxat6NsLHD+6Nwf2GxglYdN9T20QHgAsaHB1FYgbJUZilmUR0H+IPCu6AJy8nNyvSONc/erF8vtsyHrRw==",
      "path": "azure.storage.blobs/12.29.0",
      "hashPath": "azure.storage.blobs.12.29.0.nupkg.sha512"
    },
    "Azure.Storage.Common/12.28.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5l8YhNrks38zKLGFW2BBFLwieyamH/xauABSASsdpZv79G0f+n2n22IjkRmUqCmALSupkwRHh2LOhbW3yj5Qgw==",
      "path": "azure.storage.common/12.28.0",
      "hashPath": "azure.storage.common.12.28.0.nupkg.sha512"
    },
    "Dapper.StrongName/2.1.79": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T12kaTa1x/GUA8kkHOE1aDRN52O06oZ2ipiWyn8GxTBZyTzuy4J54XNt7Nrt7m+9ku4lE59IRaJczYll1ho0ug==",
      "path": "dapper.strongname/2.1.79",
      "hashPath": "dapper.strongname.2.1.79.nupkg.sha512"
    },
    "DnsClient/1.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2hrXR83b5g6/ZMJOA36hXp4t56yb7G1mF3Hg6IkrHxvtyaoXRn2WVdgDPN3V8+GugOlUBbTWXgPaka4dXw1QIg==",
      "path": "dnsclient/1.7.0",
      "hashPath": "dnsclient.1.7.0.nupkg.sha512"
    },
    "IBSS.Libraries.Common/6.1.24": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AhjBfTq8hZfarnNhyo+PPZZq9gzp+QNf+2mvFjdaLm+BVb/IrxiSxm3tclJuSSI4w5EqTxo43Ouz5Nr0B05brw==",
      "path": "ibss.libraries.common/6.1.24",
      "hashPath": "ibss.libraries.common.6.1.24.nupkg.sha512"
    },
    "IBSS.Libraries.Models.Generic/6.1.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1cqkYLe9qmAEVqzi4+dGijzEK7hgHYFXtg71FZPOFhDiBkINkweQywIbXwun/A+4jLElxfCSlb9Tf9mpOnyetw==",
      "path": "ibss.libraries.models.generic/6.1.23",
      "hashPath": "ibss.libraries.models.generic.6.1.23.nupkg.sha512"
    },
    "LazyCache/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-THig17vqe5PEs3wvTqFrNzorz2nD4Qz9F9C3YlAydU673CogAO8z1u8NNJD6x52I7oDCQ/N/HwJIZMBH8Y/Qiw==",
      "path": "lazycache/2.4.0",
      "hashPath": "lazycache.2.4.0.nupkg.sha512"
    },
    "LazyCache.AspNetCore/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5IFbG/IEcPTufNW67UwxCIbkUPHMLt7Pj995OO1EOEt6GP3PfrlwS3QnG7II92EYXcy0Gifm+DD+RvNoJyayaA==",
      "path": "lazycache.aspnetcore/2.4.0",
      "hashPath": "lazycache.aspnetcore.2.4.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.OpenApi/8.0.28": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cEj0SuUWCJygZa21fNDJOEVu8aOBnxqJkzg0dLJBzWzkT/NA6OEPpzTmok2KfaOwS+ZO3xI2fTftmxCAtlplA==",
      "path": "microsoft.aspnetcore.openapi/8.0.28",
      "hashPath": "microsoft.aspnetcore.openapi.8.0.28.nupkg.sha512"
    },
    "Microsoft.Azure.AppConfiguration.AspNetCore/8.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xXlb9397MVSvTYsdmyct6oM5H2DxYXDk6GllUqUEhP2vH/rL2exM3jZsAJTKEHxI0uJyuod8nVsG83UZZ1S+bA==",
      "path": "microsoft.azure.appconfiguration.aspnetcore/8.5.0",
      "hashPath": "microsoft.azure.appconfiguration.aspnetcore.8.5.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TV62UsrJZPX6gbt3c4WrtXh7bmaDIcMqf9uft1cc4L6gJXOU07hDGEh+bFQh/L2Az0R1WVOkiT66lFqS6G2NmA==",
      "path": "microsoft.bcl.asyncinterfaces/10.0.3",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.3.nupkg.sha512"
    },
    "Microsoft.Bcl.Cryptography/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y3t/c7C5XHJGFDnohjf1/9SYF3ZOfEU1fkNQuKg/dGf9hN18yrQj2owHITGfNS3+lKJdW6J4vY98jYu57jCO8A==",
      "path": "microsoft.bcl.cryptography/8.0.0",
      "hashPath": "microsoft.bcl.cryptography.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.HashCode/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GI4jcoi6eC9ZhNOQylIBaWOQjyGaR8T6N3tC1u8p3EXfndLCVNNWa+Zp+ocjvvS3kNBN09Zma2HXL0ezO0dRfw==",
      "path": "microsoft.bcl.hashcode/6.0.0",
      "hashPath": "microsoft.bcl.hashcode.6.0.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9jZFXAJ2ThNYK7lhj2RhH7klXVNaWSvZpQncq3bPIOjmHBrdjwgeO4c8wucUVxQwFT8rAA13Z2F2jzoYR7ICDw==",
      "path": "microsoft.data.sqlclient/7.0.1",
      "hashPath": "microsoft.data.sqlclient.7.0.1.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.Extensions.Abstractions/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlnxc0KfwDSbE8ZHntFnl8SCgOa9QtJZblMv2zXLhRwl1Je7fsdsVzxSjzzC4JMsfAK+jXJWyezRB8SxUY4BdA==",
      "path": "microsoft.data.sqlclient.extensions.abstractions/1.0.0",
      "hashPath": "microsoft.data.sqlclient.extensions.abstractions.1.0.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.Internal.Logging/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Kue/7CF8KNT9zozfr30C94dMZVZml3atqWZvQemSXvTau76tRdypzeKiBKXadqgbOME0UiQIyVTNo5WxCRNVNg==",
      "path": "microsoft.data.sqlclient.internal.logging/1.0.0",
      "hashPath": "microsoft.data.sqlclient.internal.logging.1.0.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Azure/1.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3sIvazPesPdEn5t2yT+pwVWKm1LyN/LB31Wh52giRNf2ckcKmaxW2KOA5uNZHSaqABhMDPAYGMeGBFQreZ7uUg==",
      "path": "microsoft.extensions.azure/1.12.0",
      "hashPath": "microsoft.extensions.azure.1.12.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HFDnhYLccngrzyGgHkjEDU5FMLn4MpOsr5ElgsBMC4yx6lJh4jeWO7fHS8+TXPq+dgxCmUa/Trl8svObmwW4QA==",
      "path": "microsoft.extensions.caching.memory/8.0.1",
      "hashPath": "microsoft.extensions.caching.memory.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H4SWETCh/cC5L1WtWchHR6LntGk3rDTTznZMssr4cL8IbDmMWBxY+MOGDc/ASnqNolLKPIWHWeuC1ddiL/iNPw==",
      "path": "microsoft.extensions.configuration/10.0.0",
      "hashPath": "microsoft.extensions.configuration.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xVDHL0+SIgemfh95fTO9cGLe17TWv/ZP0n7m01z8X6pzt2DmQpucioWR/mYZA1sRlkWnkXzfl0JweLNWmE9WMg==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.AzureAppConfiguration/8.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JUXPUW3LJ9OgMyFzq6RafPAvVp6HAv4rL9+PozB/Syjah3riQohWghoiWf8YG9hxsJShs1yxLtlWNZagH2Qpag==",
      "path": "microsoft.extensions.configuration.azureappconfiguration/8.5.0",
      "hashPath": "microsoft.extensions.configuration.azureappconfiguration.8.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tMF9wNh+hlyYDWB8mrFCQHQmWHlRosol1b/N2Jrefy1bFLnuTlgSYmPyHNmz8xVQgs7DpXytBRWxGhG+mSTp0g==",
      "path": "microsoft.extensions.configuration.binder/10.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f0RBabswJq+gRu5a+hWIobrLWiUYPKMhCD9WO3sYBAdSy3FFH14LMvLVFZc2kPSCimBLxSuitUhsd6tb0TAY6A==",
      "path": "microsoft.extensions.dependencyinjection/10.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bwGMrRcAMWx2s/RDgja97p27rxSz2pEQW0+rX5cWAUWVETVJ/eyxGfjAl8vuG5a+lckWmPIE+vcuaZNVB5YDdw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mQiTzAj7PIJ2A9YXR5QhgulS1fTWhmQc3ckd1Mrf3hKW07d03fBDqx8vVaFw+cRTebDOeB6pNqdWdnRxsi1hBA==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.HealthChecks/8.0.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GvB0NtqipGPLfTf+DslLzxwsOQjpobSFxwm1N2hp/KvNwMklGrFWQ9CS/EmYXAS1N5yU0hPP7B1ZtOFNZdqY4A==",
      "path": "microsoft.extensions.diagnostics.healthchecks/8.0.19",
      "hashPath": "microsoft.extensions.diagnostics.healthchecks.8.0.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions/8.0.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GFCKN00eRy9tKrukgfS3pFZU0SujmZuS1ozA0oRFD2KD5gdzwqjmeblSXyBwb4G9Gj2/Ax7VrabNYiaF1Wjr3g==",
      "path": "microsoft.extensions.diagnostics.healthchecks.abstractions/8.0.19",
      "hashPath": "microsoft.extensions.diagnostics.healthchecks.abstractions.8.0.19.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4TD9AXDRsipTmaemwnjt/DM5Ri0de2JzHQhvZ4woBTjUtL4XrPNsMrOk5oiLJAx1gTrE6pOIhxv+lEde5F6CZA==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GdMpC10Jf6poxSvUJ4lgYpJ5F/kJeaAoJmrPufjBoPYyCTKKY5Dyl0rZA+LBNvFqTq1cZa/lhlptlUhNvU6xrg==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BStFkd5CcnEtarlcgYDBcFzGYCuuNMzPs02wN3WBsOFoYIEmYoUdAiU+au6opzoqfTYJsMTW00AeqDdnXH2CvA==",
      "path": "microsoft.extensions.logging/10.0.0",
      "hashPath": "microsoft.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxl0WLk7ROgBFAsjcOYjQ8/DVK+VMszxGBzUhgtQmAsTNldLL5pk9NG/cWTsXHq0lUhUEAtZkEE7jOGOA8bGKQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hU6WzGTPvPoLA2ng1ILvWQb3g0qORdlHNsxI8IcPLumJb3suimYUl+bbDzdo1V4KFsvVhnMWzysHpKbZaoDQPQ==",
      "path": "microsoft.extensions.options/10.0.3",
      "hashPath": "microsoft.extensions.options.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GEcpTwo7sUoLGGNTqV1FZEuL+tTD9m81NX/mh099dqGNna07/UGZShKQNZRw4hv6nlliSUwYQgSYc7OR99Jufg==",
      "path": "microsoft.extensions.primitives/10.0.3",
      "hashPath": "microsoft.extensions.primitives.10.0.3.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.83.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jOLIrZ3cynoqHLLO1cXplFFabrhrMEYs/EuKHvmCyrOm1axqiVFT6nCSnHxk7w5+d2BeQfCdM12Yf/0X7OeS1g==",
      "path": "microsoft.identity.client/4.83.1",
      "hashPath": "microsoft.identity.client.4.83.1.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.83.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I3k4J4Hj4KbLEFanjeUzzDOVecukETaTgEkJ7h2pP/Yazs6SLp6TVUTo/Eo+ptPXMwvc+iX7rBFtMSUrA7R+Mg==",
      "path": "microsoft.identity.client.extensions.msal/4.83.1",
      "hashPath": "microsoft.identity.client.extensions.msal.4.83.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gSxKLWRZzBpIsEoeUPkxfywNCCvRvl7hkq146XHPk5vOQc9izSf1I+uL1vh4y2U19QPxd9Z8K/8AdWyxYz2lSg==",
      "path": "microsoft.identitymodel.abstractions/8.16.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-prBU72cIP4V8E9fhN+o/YdskTsLeIcnKPbhZf0X6mD7fdxoZqnS/NdEkSr+9Zp+2q7OZBOMfNBKGbTbhXODO4w==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.16.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MTzXmETkNQPACR7/XCXM1OGM6oU9RkyibqeJRtO9Ndew2LnGjMf9Atqj2VSf4XC27X0FQycUAlzxxEgQMWn2xQ==",
      "path": "microsoft.identitymodel.logging/8.16.0",
      "hashPath": "microsoft.identitymodel.logging.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UFrU7d46UTsPQTa2HIEIpB9H1uJe1BW9FLw5uhEJ2ZuKdur8bcUA/bO5caq5dlBt5gNJeRIB3QQXYNs5fCQCZA==",
      "path": "microsoft.identitymodel.protocols/8.16.0",
      "hashPath": "microsoft.identitymodel.protocols.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h4yVXyJsEBBX5lg2G5ftMsi5JzcNEGAzrNphA6DQ6eOd8P0s+cDCOyPwVTYLePZvJL5unbPvYIvzrbTXzFjXnQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/8.16.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rtViGJcGsN7WcfUNErwNeQgjuU5cJNl6FDQsfi9TncwO+Epzn0FTfBsg3YuFW1Q0Ch/KPxaVdjLw3/+5Z5ceFQ==",
      "path": "microsoft.identitymodel.tokens/8.16.0",
      "hashPath": "microsoft.identitymodel.tokens.8.16.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.6.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tZ1I0KXnn98CWuV8cpI247A17jaY+ILS9vvF7yhI0uPPEqF4P1d7BWL5Uwtel10w9NucllHB3nTkfYTAcHAh8g==",
      "path": "microsoft.openapi/1.6.23",
      "hashPath": "microsoft.openapi.1.6.23.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Nodinite.LDAP.Libraries/3.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uHxELKg88Tg1XdZpDt4pAAwz9AWfdSrpbuKBjfxWed1cvXdlQRg0eAO9Kpy/TJ64j+PIEFt/l6luj1Bu4BMCeQ==",
      "path": "nodinite.ldap.libraries/3.0.29",
      "hashPath": "nodinite.ldap.libraries.3.0.29.nupkg.sha512"
    },
    "Nodinite.Serilog.AzureBlobStorageSink/7.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Cdcjn1vlblwlCR+QKv5ZW8fDVqw0VfU4SxWUVFHnXS5UZBqiFG3WpojxSAd94DL34B/yo3J7UbdZ3hlKX7h7bg==",
      "path": "nodinite.serilog.azureblobstoragesink/7.7.0",
      "hashPath": "nodinite.serilog.azureblobstoragesink.7.7.0.nupkg.sha512"
    },
    "Nodinite.Serilog.FileSink/7.5.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NUPofGOcCJlGaKJCYmlaV7oIym2ht9z5QabLUdc+fly/Q3QFR4SeU9vrDCfj3gc6RD7dgIZgoTElZfIdWBIQTQ==",
      "path": "nodinite.serilog.filesink/7.5.30",
      "hashPath": "nodinite.serilog.filesink.7.5.30.nupkg.sha512"
    },
    "Nodinite.Serilog.Models/7.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y0pBOCraCdLqUMsGM76rM6ppgJ4DC6P32082uq+pLC3WUox3JNYihzQbnWR4baBL4xD9OwBjrIWQikxa1/Se4Q==",
      "path": "nodinite.serilog.models/7.7.0",
      "hashPath": "nodinite.serilog.models.7.7.0.nupkg.sha512"
    },
    "Scrutor/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BwqCnFzp2/Z+pq17iztxlIkR/ZANyPRR4PdE57WL1w/JW4AM/2imoxBWTL3+G+YXA46ce4s9OUgwWqTXYrtI8A==",
      "path": "scrutor/3.3.0",
      "hashPath": "scrutor.3.3.0.nupkg.sha512"
    },
    "Serilog/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-savYe7h5yRlkqBVOwP8cIRDOdqKiPmYCU4W87JH38sBmcKD5EBoXvQIw6bNEvZ/pTe1gsiye3VFCzBsoppGkXQ==",
      "path": "serilog/4.3.1",
      "hashPath": "serilog.4.3.1.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.PeriodicBatching/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k57sDVgYitVdA5h9XSvy8lSlEts1ZzqlApHINUNV5WIuvnt6Z18LNynUQI6JYioKdqbUhkY6+KP844w7/awcOw==",
      "path": "serilog.sinks.periodicbatching/5.0.0",
      "hashPath": "serilog.sinks.periodicbatching.5.0.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qYk8VHyvs6wML+KXtjyCgS9Aj18mcm0ZtnJeNCTlj/DYQ7A3pfLIztQgLuZS/LEMYsrTo1lSKR3IIZ5/HzVCWA==",
      "path": "swashbuckle.aspnetcore/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.8.1.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Filters/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h9ySy48pYYk6YkEaVaE4rQOUGjPflc99eGYPpHUCyEEW45N1yFkrR0sHHgAnwjoM06RsmmeC3Vsb4ZnvO4jxlg==",
      "path": "swashbuckle.aspnetcore.filters/8.0.3",
      "hashPath": "swashbuckle.aspnetcore.filters.8.0.3.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Filters.Abstractions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rYO99WK7WphgsQp+ChtSDIfrAanaxDfccgNCTkICa0rOP7mPij4n+7L+ENEq89Ar696gzSjr4bBnqusT6rqFWQ==",
      "path": "swashbuckle.aspnetcore.filters.abstractions/8.0.3",
      "hashPath": "swashbuckle.aspnetcore.filters.abstractions.8.0.3.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w83aYEBJYNa6ZYomziwZWwXhqQPLKhZH0n8MzqqNhF1ElCGBKm71kd7W6pgIr/yu0i6ymQzrZUFSZLdvH1kY5w==",
      "path": "swashbuckle.aspnetcore.swagger/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.swagger.8.1.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aBwO2MF1HHAaWgdBwX8tlSqxycOKTKmCT6pEpb0oSY1pn7mUdmzJvHZA0HxWx9nfmKP0eOGQcLC9ZnN/MuehRQ==",
      "path": "swashbuckle.aspnetcore.swaggergen/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.8.1.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mTn6OwB43ETrN6IgAZd7ojWGhTwBZ98LT3QwbAn6Gg3wJStQV4znU0mWiHaKFlD/+Qhj1uhAUOa52rmd6xmbzg==",
      "path": "swashbuckle.aspnetcore.swaggerui/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.8.1.4.nupkg.sha512"
    },
    "System.ClientModel/1.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1Wl32zh7TbvN+HAO8NqDuaN0Ao2Qu/0j0NJSrXGDtpUQsTXQYJ3C6hd9/Ds2IrgP4agMQYFoXB35GZfC21ByHw==",
      "path": "system.clientmodel/1.11.0",
      "hashPath": "system.clientmodel.1.11.0.nupkg.sha512"
    },
    "System.Collections.Immutable/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ci6tokGOzXpemLiZeMrSlA8xKdU43cIO0spbHH+vLaoFMA+fI8CHI3Np3D78jC7EZZrC9jiHDj0VlVK962hzsw==",
      "path": "system.collections.immutable/10.0.9",
      "hashPath": "system.collections.immutable.10.0.9.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k7kYSTmNjwFYKdUju+rjYyigbcUBj1sElR3ayqszcatPXL9YJoBANJN48xctdXTopYf3ceFX2T4m1xvJRM+CGA==",
      "path": "system.configuration.configurationmanager/10.0.9",
      "hashPath": "system.configuration.configurationmanager.10.0.9.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IuZXyF3K5X+mCsBKIQ87Cn/V4Nyb39vyCbzfH/AkoneSWNV/ExGQ/I0m4CEaVAeFh9fW6kp2NVObkmevd1Ys7A==",
      "path": "system.diagnostics.diagnosticsource/10.0.3",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.3.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s2PcxHK4IYQ6gmD3VSBkym9tWGkFisKjcjWBdl7a+n4Yy66ae4beJ1ZdjDp060SSll4W3Rt4H2LW87dWckv+QQ==",
      "path": "system.diagnostics.eventlog/10.0.9",
      "hashPath": "system.diagnostics.eventlog.10.0.9.nupkg.sha512"
    },
    "System.DirectoryServices/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AF8OLvTKeJek89WVELaRB722RSnUodblZ6qRrathez99gk4J24h6Z8FlHrbN2xKFVkGC2fWlrvGegm9XHU5Bng==",
      "path": "system.directoryservices/10.0.9",
      "hashPath": "system.directoryservices.10.0.9.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MrXtP8ik1FZxjurEQLBS29oig3W8Am/0OOczx6sJJrrUkiuyAMcHVHZ6y0twc+3BQ31u5Zxa0Zlcac0rtnSOFA==",
      "path": "system.directoryservices.protocols/10.0.9",
      "hashPath": "system.directoryservices.protocols.10.0.9.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5SYwGzBdCL65Ntz56LjHgiY8khvvucN89xW9TSD/KVPFKSSl/ugoyfdb1nR0yXPeGBXWd4Y+QwIW5uwOsec3Pg==",
      "path": "system.formats.nrbf/10.0.9",
      "hashPath": "system.formats.nrbf.10.0.9.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rrs2u7DRMXQG2yh0oVyF/vLwosfRv20Ld2iEpYcKwQWXHjfV+gFXNQsQ9p008kR9Ou4pxBs68Q6/9zC8Gi1wjg==",
      "path": "system.identitymodel.tokens.jwt/8.16.0",
      "hashPath": "system.identitymodel.tokens.jwt.8.16.0.nupkg.sha512"
    },
    "System.IO.Hashing/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-La6ICwsdTKhVX+LKN+pvFjQRR3LhLwq3uKdi2knjLzRyPYBSydF4cjXidYxIiTcDD6XVYdsBWQEI8ZxiZ/OdIg==",
      "path": "system.io.hashing/10.0.3",
      "hashPath": "system.io.hashing.10.0.3.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-raEAXJHu1ERuQnLhfaMUhK19A+i/CLHH5tFWi+azKxq2O4kzgvdeNuZTzMzyT7pyM1+zE2Pqb2g/DXJsuPp/LQ==",
      "path": "system.io.pipelines/10.0.9",
      "hashPath": "system.io.pipelines.10.0.9.nupkg.sha512"
    },
    "System.Memory.Data/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MaGhRfGunmrj/nHjtsi9XkhlYJ/ERGWrbA+BiSKNtGnAjc9XlG5EhAvak6VRcX5LYzPF6pBO8nJ613dTgzabig==",
      "path": "system.memory.data/10.0.3",
      "hashPath": "system.memory.data.10.0.3.nupkg.sha512"
    },
    "System.Reflection.Metadata/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RDMS79w3l00LkkvmOxmeF8rrISmPNCR2Xs/0gun8IAyuEP+ktS9D/jue1dpVHDaqIVXpC/QQFEvE8PpmkhOrEQ==",
      "path": "system.reflection.metadata/10.0.9",
      "hashPath": "system.reflection.metadata.10.0.9.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k+wqdoIzFpchXqXPM8b2JLEst5A3clG6CxoAzK3ZM+y5UFxBV6sxKlpMNtmoTw/s2v5dX8R9tAig0/BwjBWWbw==",
      "path": "system.resources.extensions/10.0.9",
      "hashPath": "system.resources.extensions.10.0.9.nupkg.sha512"
    },
    "System.Runtime.Caching/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/LJyzHqKCvRzJc6FIJ6F8iXbKaBSvsV5sitO3jjgg5+zybcEDw1krxrNQK1SwaV4Y8DNdbKADKZDnf0K6HOrzg==",
      "path": "system.runtime.caching/10.0.9",
      "hashPath": "system.runtime.caching.10.0.9.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vXp+vBQbTkMrDzUiPCxo1KvzfaAvZWuSRS2P7e5orhtV7ZuePKAB3Cqc9dH2YHUavRJyA2uWd2yrL6hl2VoJ5g==",
      "path": "system.security.cryptography.protecteddata/10.0.9",
      "hashPath": "system.security.cryptography.protecteddata.10.0.9.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-65bbI+LWcVgq1mzPtv6bJF+ZXeeIawld/puK9ixD1l3gJGM2IU4gkYbZoKLVjsXJXbrZqSRf86RlKf1TcCTY1Q==",
      "path": "system.text.encodings.web/10.0.9",
      "hashPath": "system.text.encodings.web.10.0.9.nupkg.sha512"
    },
    "System.Text.Json/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mD4f7hUvjXEbLAnROibQswbYguGnfzN17gtkuqAHU1a0gJsqe7LXtV+0tItJsYrCBBpPYHiHFlLtjzG2ZEt5uQ==",
      "path": "system.text.json/10.0.9",
      "hashPath": "system.text.json.10.0.9.nupkg.sha512"
    }
  }
}